<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログインのページ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>
<body class = "img12">
    
         
 

  <h1 class="display-4 saranidekaku afterlife">AfterLife</h1>
  
  <hr class="my-4">
 
   <div class="container">
       
  <button class="btn btn btn-dark" type="button" data-toggle="collapse" data-target=".multi-collapse" aria-expanded="false" aria-controls="multiCollapseExample1 multiCollapseExample2">新規登録</button>

<div class="row">
  <div class="col-5">
    <div class="collapse multi-collapse" id="multiCollapseExample1">
      <div class="card card-body hane1">
      <a class="btn btn-dark" href="NewArtistRegistration.html" role="submit">アーティスト新規登録</a>
      </div>
    </div>
  </div>
     <div class="col-2">
    
  </div>

    
  <div class="col-5">
    <div class="collapse multi-collapse" id="multiCollapseExample2">
      <div class="card card-body hane2">
       <a class="btn btn-dark" href="NewGuserRegistration.html" role="button">ユーザー新規登録</a>
      </div>
    </div>
  </div>
</div> 


<form>
    <br>       
         <p class="lead"></p>
  <div class="form-group">
      
      <br>
      <br>
      <br>
      <br>
      
    <label for="exampleInputEmail1">ログインID</label>
    <input type="loginID" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="loginID">
    <small id="emailHelp" class="form-text text-muted"></small>
 
  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
  </div>
      
       <a class="btn btn-dark btn-block" href="mypageA.html" role="button">login</a>
    </div>
            
</form>
             
             <div class = "kousin"></div>
             <br>
             <br>
          <div class="container">
 <button type="submit" class="btn btn btn-dark btn-lg btn-block dekaku">Browse without logging in</button>
              
</div>        
    </div>
    
    <a href = "Nologinpage.html">Browse without logging in</a>
    
     <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>